@charset "UTF-8"; 


@media screen and (min-width: 768px),print {

#contentsmain {margin: 0 auto 10rem;position: relative;padding: 0 5vw;}

#contentsmain .inner-Box{margin: 0 auto;max-width: 110rem;}

#contentsmain .inner-Box .box-r{width: 100%;display:flex;flex-direction:column;}
#contentsmain .inner-Box .title{order:1;}
#contentsmain .inner-Box .title .dicon{width: 5.2rem;margin-bottom: -0.3rem;}
#contentsmain .inner-Box .title p.f-en{font-size: 1.4rem;line-height: 1.71;letter-spacing: 0.2em;font-weight: 600;text-align: left;color: var(--mred);margin-left: 2.5rem;margin-bottom: 1.6rem;}
#contentsmain .inner-Box .title p.f-en span{ color: var(--mbl); }
#contentsmain .inner-Box .title h2{ font-size: 2.0rem; line-height: 1.5; letter-spacing: 0.1em; font-weight: 600; text-align: left; color: #111111; margin-bottom: 2.6rem; }

#contentsmain .inner-Box .txt-box{order:2;}
#contentsmain .inner-Box .txt-box p.text{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;color: #111111;margin-bottom: 1.6rem;}
#contentsmain .inner-Box .txt-box p.name{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: right;color: #111111;padding-top: 0.8rem;position: relative;right: -0.3rem;}


#contents01 {margin: 0 auto 10rem;position: relative;padding: 0 5vw;}
#contents01 .dicon{margin: 0 auto -0.5rem;width: 5.4rem;position: relative;left: -3.8rem;}
#contents01 h2 {margin-bottom: 1.4rem;position: relative;text-align: center;font-size: 2.3rem;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;color: #111111;padding-left: 2.6rem;}
#contents01 p.subttl {margin-bottom: 3.9rem;position: relative;font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: center;color: #111111;}
#contents01 .inner-Box{display:flex;align-items:flex-start;gap:5.8182%;margin:0 auto;position:relative;max-width: 110rem;}
#contents01 .left-Box{width:47.0909%;position:relative;}
#contents01 .right-Box{width:47.0909%;position:relative;}
#contents01 h3 {margin-bottom: 1rem;position: relative;border-left: var(--mred) 0.6rem solid;font-size: 1.8rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: left;color: #111111;padding: 0 0 0 0.9rem;}
#contents01 table{width: 100%;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: left;color: #111111;}
#contents01 table th {border-bottom: var(--mred) 1px solid;font-weight: 500;width: 7.7rem;padding: 1.5rem 0;}
#contents01 table td {border-bottom: var(--mbl) 1px solid;padding: 1.5rem 1.8rem;}
#contents01 .inner-Box table td .minit{font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: left;color: #111111;display: inline-block;padding-left: 1.1rem;}

#contents02 {margin: 0 auto 10rem;position: relative;padding: 0 5vw;}
#contents02 .dicon{margin: 0 auto -0.5rem;width: 5.4rem;position: relative;left: -3.8rem;}
#contents02 h2 {margin-bottom: 3.7rem;position: relative;text-align: center;font-size: 2.3rem;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;color: #111111;padding-left: 2.6rem;}
#contents02 .inner-Box {margin: 0 auto;position: relative;max-width: 96.4rem;}
#contents02 .inner-Box table{font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.1em;font-weight: 400;text-align: left;color: #111111;width: 100%;margin-bottom: 4.6rem;}
#contents02 .inner-Box table th {border: 1px solid #C4C2C2;font-weight: 500;background: #F4F4C8;padding: 1.7rem 1.7rem 1.7rem 2.9rem;width: 14.8rem;}
#contents02 .inner-Box table td {border: 1px solid #C4C2C2;background: #fff;padding: 1.7rem 1.7rem 1.7rem 3.2rem;}
#contents02 .inner-Box .gl-btn{ width: 30.4rem; margin: 0 auto; }

#contents03 {margin: 0 auto 9.2rem;position: relative;padding: 0 5vw;}

#contents03 .inner-Box.flex{display:flex;align-items:flex-start;margin: 0 auto 8.8rem;max-width: 110rem;gap: 5.5%;}
#contents03 .inner-Box .box-l{width: 56.5%;order: 3;}
#contents03 .inner-Box iframe {width: 100%; aspect-ratio: 500 / 472; position: relative; top: 0; left: 0; }

#contents03 .inner-Box .box-r{width: 61%;display:flex;flex-direction:column;}
#contents03 .inner-Box .title{order:1;}
#contents03 .inner-Box .title .dicon{width: 5.2rem;margin-bottom: -0.3rem;}
#contents03 .inner-Box .title p.f-en{font-size: 1.4rem;line-height: 1.71;letter-spacing: 0.2em;font-weight: 600;text-align: left;color: var(--mred);margin-left: 2.5rem;margin-bottom: 1.6rem;}
#contents03 .inner-Box .title p.f-en span{ color: var(--mbl); }
#contents03 .inner-Box .title h2{margin-bottom: 3.6rem;font-size: 2.3rem;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;color: #111111;padding-left: 2.1rem;top: -0.4rem;position: relative;}

#contents03 .inner-Box .txt-box{order:2;}
#contents03 .inner-Box .txt-box p.text{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;color: #111111;margin-bottom: 1.6rem;}
#contents03 .inner-Box .txt-box p.name{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: right;color: #111111;padding-top: 0.8rem;position: relative;right: -0.3rem;}
#contents03 .inner-Box .txt-box table{width: 100%;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: left;color: #111111;}
#contents03 .inner-Box .txt-box table th {border-bottom: var(--mred) 1px solid;font-weight: 500;width: 19.7rem;padding: 1.5rem 0;}
#contents03 .inner-Box .txt-box table td {border-bottom: var(--mbl) 1px solid;padding: 1.5rem 1.8rem;}
#contents03 .inner-Box .txt-box h4.f-en{font-size: 1.2rem;line-height: 1.71;letter-spacing: 0.2em;font-weight: 600;text-align: left;color: var(--mred);margin-left: 0rem;margin-bottom: -0.6rem;}
#contents03 .inner-Box .txt-box h4.f-en span{ color: var(--mbl); }

#contents03 .inner-Box .txt-box ul{ }
#contents03 .inner-Box .txt-box ul li{position: relative;display: block;margin-bottom: 3.7rem;padding-left: 8.8rem;}
#contents03 .inner-Box .txt-box ul li::before{ content:""; display: block; position: absolute; top: 0rem; left: 0rem; width: 6.8rem; height: 6.8rem; background: url(../images/company/contents03-icon01.svg) no-repeat center center; background-size: 100% auto;}
#contents03 .inner-Box .txt-box ul li:nth-child(2)::before{ content:""; display: block; position: absolute; top: 0rem; left: 0rem; width: 6.8rem; height: 6.8rem; background: url(../images/company/contents03-icon02.svg) no-repeat center center; background-size: 100% auto;}
#contents03 .inner-Box .txt-box ul li h3{font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.1em;font-weight: 600;text-align: left;color: #111111;margin-bottom: 0.3rem;}
#contents03 .inner-Box .txt-box ul li p.ltext{font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: left;color: #111111;}

#contents04{padding: 0 5vw;margin-bottom: 9.8rem;}
#contents04 .inner-Box{background: url(../images/company/contents04-icon01.svg) no-repeat top 4.5rem center #F4F4C8;max-width: 110rem;margin: 0 auto;text-align: center;padding: 3.5rem 2rem;}
#contents04 .inner-Box p.f-en{font-size: 1.4rem;line-height: 1.71;letter-spacing: 0.2em;font-weight: 600;text-align: center;color: var(--mred);margin-left: 0rem;margin-bottom: -0.3rem;}
#contents04 .inner-Box p.f-en span{ color: var(--mbl); }

#contents04 .inner-Box h2{font-size: 2.3rem;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;color: #111111;margin-bottom: 3rem;}
#contents04 .inner-Box p.text{font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.1em;font-weight: 400;text-align: center;color: #111111;margin-bottom: 3.6rem;}
#contents04 .inner-Box p.gl-btn{margin: 0 auto;width: 30.3rem;}




}

@media screen and (min-width: 768px) and ( max-width:1023px) {

}

@media screen and (max-width: 767px) {

#contentsmain{margin: 0 auto 12.567vw;position:relative;padding: 0.8vw 5.5vw 0 5vw;}

#contentsmain .inner-Box{margin: 0 auto;max-width: 110rem;}

#contentsmain .inner-Box .box-r{width:100%;display:flex;flex-direction:column;}
#contentsmain .inner-Box .title{order:1;}
#contentsmain .inner-Box .title .dicon{width: 11.667vw;margin-bottom:-0.8vw;}
#contentsmain .inner-Box .title p.f-en{font-size: 3.133vw;line-height:1.71;letter-spacing:.2em;font-weight:600;text-align:left;color:var(--mred);margin-left: 4.367vw;margin-bottom: 2.767vw;}
#contentsmain .inner-Box .title p.f-en span{color:var(--mbl);}
#contentsmain .inner-Box .title h2{color:#111;margin-bottom: 5.433vw;font-size: 4.8vw;line-height: 1.8;letter-spacing: 0.1em;font-weight: 600;text-align: left;margin-right: 1vw;}

#contentsmain .inner-Box .txt-box{order:2;}
#contentsmain .inner-Box .txt-box p.text{color:#111;margin: 0 0.3vw 4.267vw;font-size: 3.7vw;line-height: 2.0;letter-spacing: 0.1em;font-weight: 400;text-align: left;}
#contentsmain .inner-Box .txt-box p.name{color:#111;padding-top: 0.633vw;position:relative;right: -0.8vw;font-size: 3.7vw;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: right;}

#contents01{margin: 0 auto 12.567vw;position:relative;padding: 0 5.4vw;}
#contents01 .dicon{margin: 0 auto -0.833vw;width: 12.1vw;position:relative;left: -8.233vw;}
#contents01 h2{margin-bottom: 6.133vw;position:relative;color:#111;padding-left: 5.433vw;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents01 p.subttl{margin-bottom: 6.4vw;position:relative;font-size: 3.7vw;line-height:1.5;letter-spacing:.1em;font-weight:400;text-align: left;color:#111;}
#contents01 .inner-Box{display:flex;flex-direction:column;align-items:flex-start;gap:10.667vw;margin:0 auto;position:relative;max-width:110rem;}
#contents01 .left-Box,#contents01 .right-Box{width:100%;position:relative;margin-bottom: -2vw;}
#contents01 h3{margin-bottom: -0.533vw;position:relative;border-left:1.6vw solid var(--mred);color:#111;padding-left:2.4vw;font-size: 4.3vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: left;}
#contents01 table{width:100%;font-size: 3.7vw;line-height:1.5;letter-spacing:.1em;font-weight:400;text-align:left;color:#111;}
#contents01 table th{border-bottom:var(--mred) 1px solid;font-weight:500;width:20.533vw;padding:4vw 0;}
#contents01 table td{border-bottom:var(--mbl) 1px solid;padding: 4vw 1.8vw 4vw 4.8vw;}
#contents01 .inner-Box table td .minit{font-size: 3.2vw;line-height:1.5;letter-spacing:.1em;font-weight:400;text-align:left;color:#111;display:inline-block;padding-top: 2vw;}

#contents02{margin: 0 auto 10.667vw;position:relative;padding: 0 5.4vw;}
#contents02 .dicon{margin: 0 auto -0.833vw;width: 12.1vw;position:relative;left: -8.233vw;}
#contents02 h2{margin-bottom: 6.133vw;position:relative;color:#111;padding-left: 5.433vw;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents02 .inner-Box{margin:0 auto;position:relative;max-width:96.4rem;}
#contents02 .inner-Box table{font-size: 3.7vw;line-height:1.8;letter-spacing:.1em;font-weight:400;text-align:left;color:#111;width:100%;margin-bottom: 8.567vw;}
#contents02 .inner-Box table th{border:1px solid #C4C2C2;font-weight:500;background:#F4F4C8;padding: 5.533vw 3.733vw;width: 29.067vw;}
#contents02 .inner-Box table td{border:1px solid #C4C2C2;background:#fff;padding: 5.533vw 5.233vw 5.533vw 3.733vw;}
#contents02 .inner-Box .gl-btn{width: 68.067vw;margin:0 auto;}

#contents03{margin: 0 auto -12.667vw;position:relative;padding:0 5vw;}
#contents03 .inner-Box.flex{display:flex;flex-direction:column;align-items:flex-start;margin:0 auto 23.467vw;max-width:110rem;}
#contents03 .inner-Box .box-l{width:100%;order:2;margin-bottom: 4.3vw;}
#contents03 .inner-Box iframe{width:100%;aspect-ratio:500/472;position:relative;top:0;left:0;}

#contents03 .inner-Box .box-r{width:100%;display: contents;}
#contents03 .inner-Box .title{order:1;}
#contents03 .inner-Box .title .dicon{width: 11.567vw;margin-bottom:-0.8vw;left: 21.5vw;position: relative;}
#contents03 .inner-Box .title p.f-en{font-size:3.733vw;line-height:1.71;letter-spacing:.2em;font-weight:600;text-align:left;color:var(--mred);margin-left:6.667vw;margin-bottom:4.267vw;}
#contents03 .inner-Box .title p.f-en span{color:var(--mbl);}
#contents03 .inner-Box .title h2{margin-bottom: 6.2vw;color:#111;padding-left:5.6vw;top: -0.267vw;position:relative;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;left: 20.1vw;}

#contents03 .inner-Box .txt-box{order:2;}
#contents03 .inner-Box .txt-box p.text{font-size:4.267vw;line-height:2;letter-spacing:.2em;font-weight:400;text-align:left;color:#111;margin-bottom:4.267vw;}
#contents03 .inner-Box .txt-box p.name{font-size:4.267vw;line-height:2;letter-spacing:.2em;font-weight:600;text-align:right;color:#111;padding-top:2.133vw;position:relative;right:-0.8vw;}

#contents03 .inner-Box .txt-box table{width:100%;font-size: 3.7vw;line-height:1.5;letter-spacing:.1em;font-weight:400;text-align:left;color:#111;}
#contents03 .inner-Box .txt-box table th{border-bottom:var(--mred) 1px solid;font-weight:500;width: 45.433vw;padding:4vw 0;}
#contents03 .inner-Box .txt-box table td{border-bottom:var(--mbl) 1px solid;padding:4vw 4.8vw;}

#contents03 .inner-Box .txt-box h4.f-en{font-size:3.2vw;line-height:1.71;letter-spacing:.2em;font-weight:600;text-align:left;color:var(--mred);margin-left:0;margin-bottom:-1.6vw;}
#contents03 .inner-Box .txt-box h4.f-en span{color:var(--mbl);}

#contents03 .inner-Box .txt-box ul{
    margin-bottom: 7.8vw;
}
#contents03 .inner-Box .txt-box ul li{position:relative;display:block;margin-bottom: 3.767vw;padding-left: 21.867vw;}
#contents03 .inner-Box .txt-box ul li::before{content:"";display:block;position:absolute;top:0;left:0;width:18.133vw;height:18.133vw;background:url(../images/company/contents03-icon01.svg) no-repeat center center;background-size:100% auto;}
#contents03 .inner-Box .txt-box ul li:nth-child(2)::before{content:"";display:block;position:absolute;top:0;left:0;width:18.133vw;height:18.133vw;background:url(../images/company/contents03-icon02.svg) no-repeat center center;background-size:100% auto;}
#contents03 .inner-Box .txt-box ul li h3{font-size: 3.767vw;line-height:1.8;letter-spacing:.1em;font-weight:600;text-align:left;color:#111;margin-bottom:.8vw;}
#contents03 .inner-Box .txt-box ul li p.ltext{font-size: 3.7vw;line-height:1.5;letter-spacing:.1em;font-weight:400;text-align:left;color:#111;padding-right: 1vw;}

#contents04{padding:0 5vw;margin-bottom: 20.333vw;}
#contents04 .inner-Box{background: url(../images/company/contents04-icon01.svg) no-repeat top 10vw center #F4F4C8;background-size: 22.6vw auto;margin:0 auto;text-align:center;padding: 7.933vw 5.633vw;border-radius: 2vw;}
#contents04 .inner-Box p.f-en{font-size: 3.233vw;line-height:1.71;letter-spacing:.2em;font-weight:600;text-align:center;color:var(--mred);margin-left:0;margin-bottom:-0.8vw;}
#contents04 .inner-Box p.f-en span{color:var(--mbl);}

#contents04 .inner-Box h2{font-size: 5.433vw;line-height:1.5;letter-spacing:.2em;font-weight:700;text-align:center;color:#111;margin-bottom: 5.7vw;padding-left: 1.1vw;}
#contents04 .inner-Box p.text{color:#111;margin-bottom: 7.6vw;font-size: 3.7vw;line-height: 2.0;letter-spacing: 0.1em;font-weight: 400;text-align: left;}
#contents04 .inner-Box p.gl-btn{margin:0 auto;width: 68vw;}

}






